How to install polybori on Debian 9 (Stretch)